/* CSS Document */
#menuheader  {
	position:absolute;
	width:95%;
	top:7px; left:0px;
	padding:0% 3% 0% 2%;
}
#menuheader #menuleft ul {
	float:left;
}
#menuheader #menuright ul {
	float:right;
}
#menuheader ul li {
	display:inline;
	padding:0px 8px 0px 8px;
	border-right:1px solid #ffffff;
}
#menuheader ul li.last {
	padding-right:0px;
	border-right:none;
}

#menuheader ul li a {
	line-height:1em;
	font-family:'mercedes',Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
}
#menuheader ul li.active a {
	color:#ff8000;

}